@import "partials/font.css";
@import "partials/header.css";
@import "partials/sticky.css";
@import "partials/slider.css";
@import "partials/uploader.css";
@import "partials/left_navigation.css";
@import "partials/right_column.css";
@import "partials/breadcrumbs.css";
@import "partials/category.css";
@import "partials/footer.css";
@import "partials/product-icon.css";
@import "partials/card.css";
@import "partials/detail.css";
@import "partials/warenkorb.css";
@import "partials/product-teaser.css";
@import "utilities.css";
@import "partials/payment.css";
@import "partials/tabs_slider.css";
@import "partials/topseller.css";
@import "partials/testsieger.css";
@import "partials/highlights.css";
@import "partials/adresse.css";
@import "partials/buttons.css";
@import "partials/back-to-top.css";
@import "partials/login_form.css";
@import "partials/faq.css";

body {
    background: none !important;
    font-size: 11px;
    font-family: Arial, Helvetica, 'sans-serif' !important;
}

li, ul  {
    font-family: Arial, Helvetica, 'sans-serif';
}

a {
    font-size: inherit;
}

table {
    border-collapse: inherit;
}

.wrapper button,
.wrapper input,
.wrapper optgroup,
.wrapper select,
.wrapper textarea {
    color: #333;
}

.big-img-right {
    position: absolute;
    top: -470px;
    left: 948px;
    z-index: 1;
}

.wrapper {
    max-width: 1131px;
    min-width: 770px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}

.container {
    width: 950px;
}
@media (max-width: 768px) {
    .wrapper {
        margin-left: 0 !important;
    }
}

@media only screen
and (max-device-width: 767px) {
    .wrapper {
        margin-left: 0 !important;
    }
}

.wrapper #navigation_left {
    width: 185px;
    position: relative;
    top: inherit;
    left: inherit;
    float: left;
}

.content-wrapper {
    width: 948px;
    height: 100%;
    background: #fffcf8;
}

.content-column {
    width: 584px;
    position: relative;
    border-left: 1px solid #929292;
    border-right: 1px solid #929292;
    height: 100%;
}

.content-column .bg-blue {
    flex-wrap: wrap;
}

.no-bg {
    background: none;
}

.offset-left {
    margin-left: 181px;
}

.offset-left-col {
    margin-left: 90px;
}

.offset-right-col {
    margin-right: 90px;
}

.two-column-layout .content-wrapper {
    width: 949px;
}

.two-column-layout .content-column {
    width: 767px;
    border-right: none;
}

.right-column {
    position: absolute;
    top: 0;
    left: 765px;
    width: 184px;
}

.bg-green {
    background: #b9cd00;
    padding: 30px;
    color: #000;
}

.wrapper h1 {
    font-size: 17px;
}

.wrapper h2 {
    font-size: 17px;
}

.wrapper h3 {
    font-size: 15px;
}

.color-magenta {
    color: #e6007e;
}
.product-sortiment-title {
    font-weight: bold;
    font-size: 17px;
}

.bg-green h1,
.bg-green h2,
.bg-green h3,
.bg-green li,
.bg-green p {
    color: #000;
}

.wmd-green-text a,
.wmd-green-text {
    color: #88a210 !important;
}

.bg-blue-color {
    background-color: #46618e;
    color: #fff;
}

.font-white {
    color: #fff;
}

.lh-30 {
    line-height: 30px;
}

.bg-blue {
    background: #46618e;
    color: #fff;
    padding: 30px 15px;
}

.bg-blue a {
    color: #fff;
}

.bg-blue a:active,
.bg-blue a:hover,
.bg-blue a:focus {
    color: #fff;
    text-decoration: underline;
}

.bg-light-blue {
    background-color: #849ec1;
    color: #fff;
}

.bg-blue-light {
    background: #728eb6;
    color: #fff;
    padding: 30px;
}

.bg-blue-dark {
    background: #344a71;
    color: #fff;
}

.bg-blue-light a {
    color: #fff;
}

.content-column .bg-green {
    padding: 0 0 20px 0;
}

.green-bottom-toggler,
.green-bottom-line {
    padding: 20px 15px 0 15px;
    background: #b6cd47;
}

.green-bottom-toggler p,
.green-bottom-line p {
    color: #000;
}

.green-bottom-toggler p a,
.green-bottom-line p a {
    text-decoration: underline;
}

#toggleDescriptionContainer a {
    text-decoration: underline !important;
}

.blue-bottom-line,
.green-bottom-line {
    position: relative;
    font-size: 11px;
}

.blue-bottom-line img {
    max-width: 530px;
}

.green-bottom-line:after,
.green-bottom-line:before,
.blue-bottom-line:before,
.blue-bottom-line:after {
    position: absolute;
    content: ' ';
    height: 0;
    bottom: -6px;
    z-index: 1;
    left: 0;
    background-position: -6px 0;
    border-style: solid;
}

.blue-bottom-line:before {
    border-width: 0 9px 6px 0;
    border-color: transparent #5c78ab transparent transparent;
}

.blue-bottom-line:after {
    border-width: 6px 9px 0 0;
    border-color: #5c78ab transparent transparent transparent;
    left: inherit;
    right: 0;
    width: calc(100% - 9px);
}

.green-bottom-line:before {
    border-width: 0 8px 6px 0;
    bottom: 0;
    border-color: transparent #b9cd00 #45618d transparent;
}

.green-bottom-line:after {
    border-width: 6px 8px 0 0;
    border-color: #b9cd00 #45618d transparent transparent;
    left: inherit;
    right: 0;
    bottom: 0;
}

.green-bottom-line a {
    text-decoration: underline;
}

.bg-green a {
    color: #45618d;
}


.img-left img {
    float: left;
    max-width: 50%;
    margin: 0 15px 15px 0;
}

.img-right img {
    float: right;
    max-width: 50%;
    margin: 0 0 15px 15px;
}

.no-padding {
    padding: 0 !important;
}

.no-margin {
    margin: 0 !important;
}

.bg-blue .order_link {
    color: #333;
}

.green-bottom-line .ui-slider-tabs-list li {
    margin: 0;
}

.text-bitcoin-yellow {
    color: #ffed01;
}

.highlights-top-image {
    padding: 15px 0 15px 15px;
    display: block;
}

.kontakt-top-image {
    padding: 15px 15px;
    display: block;
}

.navigation_left_service {
    padding-left: 0 !important;
}

#laenge_slider,
#auflage_slider2,
#breite_slider,
#grammatur_slider,
#blaetter_slider,
#extragewicht_slider,
#auflage_slider {
    margin-top: 3px !important;
}

#menu_faq {
    margin: 0 auto 0 -15px !important;
    display: block;
}

.paycodefinish-top-img {
    margin-top: -15px;
    width: 555px;
    height: 132px;
    border: 0;
}

.wrapper .select {
    width: 100%;
}

.wrapper #product-images .showAll {
    top: -34px;
}

.form-horizontal {
    margin-top: 20px;
}

.wrapper .form-group {
    margin-bottom: 5px;
}

.wrapper .form-control {
    border-radius: 0;
    border: none;
    height: inherit;
    font-size: 12px;
    font-weight: normal;
}

.wrapper select.form-control {
    padding: 5px 10px;
}

.wrapper .form-horizontal .control-label {
    padding-top: 3px;
    font-size: 11px;
    font-weight: normal;
    text-align: left;
}

.mb-10 {
    margin-bottom: 10px;
}

form[name="formsearch"] {
    padding: 15px 0 0 15px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-20 {
    margin-top: 20px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mb-25 {
    margin-bottom: 25px;
}

.pb-5 {
    padding-bottom: 5px;
}

.pt-5 {
    padding-top: 5px;
}

.password-icon {
    cursor: pointer;
    pointer-events: all;
    right: 10px;
    color: black;
    top: -2px;
}

form[name="formsearch"] {
    padding: 15px 0 0 15px;
}

.searchinput {
    width: 160px !important;
    height: 28px !important;
}

.wrapper .table-spacing {
    border-spacing: 1px;
    border-collapse: initial;
}

.wrapper .p-10 {
    padding: 10px;
}

.wrapper .mr-10 {
    margin-right: 10px;
}

.wrapper .ml-3 {
    margin-left: 3px;
}

.wrapper .ml-5 {
    margin-left: 5px;
}

.wrapper .ml-20 {
    margin-left: 20px;
}

.wrapper .mr-5 {
    margin-right: 5px;
}

.wrapper .section-vertical {
    vertical-align: middle;
}

.wrapper .tbDetail_inline {
    height: 25px;
    padding-right: 5px;
}

.select_reg {
    color: #333;
}

#colorbox #cboxTitle {
    position: static;
}

.zahlungsart-div {
    float: left;
    margin-right: 10px;
}

.trustpilot-widget iframe {
    margin: 0 auto;
}

.finish .bestellnum {
    color: #fff;
    font-size: 12px;
}

.finish .payment-info {
    border-style: solid;
    border-color: rgba(255, 255, 255, 0.3);
    border-width: 2px;
    background-color: rgba(90, 121, 173, 0.5);
    width: 532px;
    padding: 3px;
}

.finish .finish_infos {
    font-size: 16px;
    margin: 16px 0 28px 0;
    font-weight: bold;
}

.finish .survey-container{
    margin-top: 20px;
}

.zl-scores-extrem-wrapper {
    width: 100% !important;
}

.vat-msg {
    background-color: #C0392B;
    border: 1px solid #A01709;
    padding: 6px 0 6px 12px;
    color: #fff;
    font-size: 11px;
}

.vat-success {
    background-color: #b9cd00;
    border: 1px solid #8A9900;
    padding: 6px 0 6px 12px;
    color: #000;
    font-size: 11px;
}

.detail-head {
    font-size: 15px;
    font-weight: normal;
    color: #FFFFFF;
}

.adresse-form-space {
    margin-top: 31px;
}

.adresse-form-left {
    float: left;
    width: 4%;
    font-size: 15px;
}

.adresse-form-right {
    float: left;
    width: 90%;
    font-size: 15px;
}

.adresse-form-text {
    color: #ffffff;
    font-size: 11px;
}

.billpay-iframe {
    width: 100px;
    height: 100px;
    border: 0;
    position: absolute;
    top: -5000px;
}

.d-none {
    display: none;
}

.dropdown-menu {
    min-width: 160px;
}

.druckerei p {
    font-size: 13px;
}

.kontakt p {
    font-size: 12px;
    margin-right: 0;
    padding-bottom: 5px;
}

.kontakt h3 {
    padding-bottom: 10px;
}

.kontakt .select_reg {
    margin-left: 10px;
    width: 190px;
    border: none;
    padding: 12px 6px;
}

.kontakt .order2 {
    padding-left: 37px;
}

.konto p {
    padding: 5px;
}


.bestellung.category-button,
.kalk.category-button-info {
    padding-left: 20px;
    padding-top: 1px;
}

/* teaser */
.teaser {
    text-align: center;
}

.teaser h2 {
    color: #b9cd00;
    font-size: 24px;
    font-weight: normal;
}

.teaser h3 {
    font-size: 12px;
    font-weight: normal;
}

.teaser p {
    font-size: 12px;
}

.teaser hr:first-child {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #5c78ab);
    width: 33%;
    margin-top: 11px;
}

.teaser hr:last-child {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0), #5c78ab);
    width: 33%;
    margin-top: 11px;
}

.teaser_line hr:first-child {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), #5c78ab);
    width: 50%;
}

.teaser_line hr:last-child {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to left, rgba(0, 0, 0, 0), #5c78ab);
    width: 50%;
}

.padding-more {
    padding:15px 10px 10px 30px;
}

.mt-30 {
    margin-top: 30px;
}

#storno p.bg-magenta {
    margin: 0;
    padding: 10px;
}
#storno input[type="submit"] {
    width: auto;
}


.border-danger {
    border: 1px solid red!important;
}

.finish .wmd_dd_warning {
    font-family: Arial, Helvetica;
    font-size: 11px;
    color: #fff;
    background-color: rgba(255, 255, 255, .2);
    padding: 12px 25px;
    margin-top: 20px;
}

.finish .order-code-label, .bold {
    color: #000;
    font-weight: bold;
    font-size: 13px;
}

.finish .order-code {
    color: #87a512;
}

.finish hr {
    height: 1px;
    background: #fff;
}

.finish .warenkorb-hinzugefugt, .warenkorb-hinzugefugt .bestellnum, .warenkorb-hinzugefugt li {
    color: #000;
    font-size: 12px;
}

.finish .warenkorb-hinzugefugt .input {
    width: 31%;
    margin-right: 2%;
    display: inline-block;
    position: relative;
}

.finish .warenkorb-hinzugefugt .input .password-icon {
    top: 0;
    right: -2px;
}

.finish .warenkorb-hinzugefugt .input input {
    height: 35px;
    margin: 0;
    width: 100%;
}

.finish .warenkorb-hinzugefugt input:-webkit-autofill,
.finish .warenkorb-hinzugefugt input:-webkit-autofill:hover,
.finish .warenkorb-hinzugefugt input:-webkit-autofill:focus,
.finish .warenkorb-hinzugefugt input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 30px white inset !important;
}

.finish .registerThankyou {
    width: 32%;
    position: relative;
    padding-right: 35px;
    display: inline-block;
}

@supports (-moz-appearance:none) {
    #finish_registration li {
        margin-left:10px;
    }
}

.finish .registerThankyou input {
    margin-top: 0;
    margin-right: 0;
}

.finish .registerThankyou span {
    height: 35px;
    width: 35px;
    display: inline-block;
    position: absolute;
    right: 0;
    top: 0;
    background-repeat: no-repeat;
    background-size: 35px 35px;
    background: url("../images/wmd_register.png");
}

@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    .kontakt input.select_reg {
        padding: 0 5px;
    }
}

div[id^="tsbadge"],
div[id^="tscard4"] {
    right: inherit !important;
    left: 10px;
}

.border-danger {
    border:1px solid red!important;
}

#clothSizesList .group-name {
    font-size: 1.05em;
    font-weight: 900;
}

#clothSizesList i {
    color: #333;
    font-size: 9px;
}
#clothSizesList .group-header {
    line-height: 30px;
    cursor: pointer;
}

/* Item Info Popup */
.item-description-popup .tingle-modal-box__content {
    padding: 10px;
}

.item-description-popup iframe {
    width: 100%;
    min-height: 90vh;
}

.item-description-popup .tingle-modal-box {
    max-width: 640px;
    margin-top: auto !important;
    margin-bottom: auto;
}

.new-btn-bestellung {
    background-color: #cad940;
    color: #353430 !important;
    text-decoration: none !important;
    display: flex;
    height: 28px;
    padding: 0 0 0 9px;
    width: auto;
    max-width: 190px;
    align-items: center;
    justify-content: space-between;
    transition: all 0.5s ease;
    text-transform: uppercase;
    letter-spacing: 0;
    font-size: 12px;
}

.new-btn-bestellung:hover {
    opacity: 0.9;
}

.new-btn-bestellung .icon-box {
    background-color: #344a73;
    height: 100%;
    display: flex;
    align-items: center;
    width: 28px;
}
/* Item Info Popup ends */

.tingle-modal-box__content p {
    max-width: 100%;
    margin-right: 0;
    color: #333;
}

.tingle-modal-box__content h3 {
    color: #333333;
}

.modal-message-option-44 .tingle-modal-box__content h3 sup {
   font-size: 10px !important;
}

.modal-message-option-44 .tingle-modal-box__content p.font-size-12 {
    font-size: 12px;
}

.modal-message-option-44 .tingle-modal-box__content p {
    margin-bottom: 8px;
}

.modal-message-option-44 .tingle-modal-box__content ul {
    margin: 0 0 8px 0;
    list-style-type: disc;
}

.modal-message-option-44 .tingle-modal-box__content ul li {
    color: #333333;
    font-size: 11px;
}

.modal-message-option-44 .tingle-modal-box__content sup {
  font-size: 7px;
}

.druckfreigabe > .cms-declined-group {
    margin-top: 0!important;
}

td#referenceField {
    font-size: 12px;
    outline: none;
    padding: 0;
    position: relative;
    word-break: break-all;
}

td#referenceField + td {
    padding: 0;
}

.color-red {
    color: #F00;
}

#referenceEditInput {
    height: 23px;
    margin: 0;
    left: 0;
    position: absolute;
    top: -3px;
    width: 330px;
}

#referenceEditInput:focus {
    border: 1px solid #E6007E;
    outline: none;
}

#referenceEdit {
    font-size: 12px;
}

#referenceEdit:hover {
    cursor: pointer;
}

#errorBlock,
#successBlock {
    display: none;
    position: absolute;
    right: 0;
    top: 5px;
}

#errorBlock i,
#successBlock i {
    font-size: 16px;
    padding: 0;
}

#errorBlock i {
    color: #e5007d;
}

#successBlock i {
    color: #b9cd00;
}

.p-r {
    position: relative;
}

.show-on-mobile {
    display: none !important;
}

/* konto_tracking */
.konto_textDecorationNone {
    text-decoration: none !important;
    color: #333333 !important;
}

/* Breadcrumb Navigation */
.breadcrumb-navigation-container {
    margin-top: 10px;
}

.breadcrumb-navigation-container p {
    margin-bottom: 0;
    font-weight: 700;
}

.breadcrumb-navigation-container ol.breadcrumb-navigation {
    list-style: none;
    padding-left: 0;
}

.breadcrumb-navigation-container ol.breadcrumb-navigation li {
    display: inline;
}

.breadcrumb-navigation-container ol.breadcrumb-navigation li + li:before {
    padding: 0 6px 0 5px;
    color: #b6cd47;
    content: "\f054";
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    font-size: 7px;
}

.breadcrumb-navigation-container ol.breadcrumb-navigation li a,
.learnMore {
    font-weight: 700;
    font-size: 11px;
}

.breadcrumb-navigation-container ol.breadcrumb-navigation .break-line {
    display: inline-block;
}


.top-sticky-row {
    position: sticky;
    top: 0;
}

.cross-selling-banner {
    width: auto;
    height: auto;
    max-width: 100% !important;
    margin-top: 20px;
}

/*price-calculation.tpl-Detail page*/
.lieferoptionen-border {
    margin-top: 15px;
    margin-bottom: 15px;
    border: 1px solid #344a71;
}

.delivery-option-container {
    display: flex;
    justify-content: space-between;
    align-items: initial;
}

.delivery-date-text {
    margin-top: 2px;
    white-space: nowrap;
}

.delivery-option-container input[type="checkbox"] {
    margin-top: 0;
}

.delivery-date-text-container {
    margin-left: 20px;
    font-size: 11px;
}

.delivery-option-wrapper {
    display: flex;
    align-items: baseline;
    cursor: pointer;
}

.delivery-option-text {
    margin-left: 3px;
}

.delivery-option-text strong {
    font-weight: 800;
    line-height: 0;
}

.processing-finishing-container .mb-1:last-of-type,
.additional-option-container .mb-1:last-of-type {
    margin-bottom: 0 !important;
}

.additional-option-container img,
.processing-finishing-container img,
.delivery-container img {
    vertical-align: top;
}

.info-icon-float-left {
    float: left;
    border-width: 0;
    visibility: hidden;
}

.detail-page-visibility-hidden {
    visibility: hidden;
}

.price-calculation-tpl-wrapper #express_warning {
    position: relative;
    clear: both;
    min-height: 52px;
    left: -2px;
    margin-top: 5px;
    display: none;
}

.price-calculation-tpl-wrapper #express_warning img {
    position: relative;
    float: left;
    top: -1px;
    height: 52px;
}

.price-calculation-tpl-wrapper #express_warning_content {
    font-size: 10px;
    font-family: Arial, Helvetica;
    width: 265px;
    text-align: center;
    border-radius: 5px;
    padding: 5px;
    margin-left: 14px;
    background-color: #ff0000;
    color: #fff;
}

.processing-finishing-container .delivery-option-container:last-child,
.additional-option-container .delivery-option-container:last-child {
    margin-bottom: 0 !important;
}

.delivery-option-container label {
    cursor: pointer;
}

.finish .zl-overlay .zl-dialog {
    background: #46618e !important;
}

.finish .zl-container {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #87a512 !important;
    font-weight: normal;
}

.finish .zl-pages .zl-heading {
    color: #fff !important;
    font-size: 24px;
    text-align: center;
    white-space: pre-line;
}

.finish .zl-pages {
    width: 95% !important;
}

.finish .zl-pages .zl-page {
    padding: 15px 0px 0px !important;
    position: relative;
}

.finish .zl-answer-page .zl-highlight-score {
    color: #87a512 !important;
}

.finish .zl-btn-icon {
    cursor: pointer;
    opacity: 0.5;
    padding: 5px !important;
    background-repeat: no-repeat;
    background-position: center;
    width: 0;
    height: 0;
}
/*paycode*/
.pay-code-boxes {
    width: 100%;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
    flex-direction: row;
}

.pay-code-boxes .pay-code-box-wrapper {
    border: 1px solid transparent;
    transition: all 0.5s;
    margin-right: 16px;
    width: 174px;
    height: 174px;
}

.pay-code-boxes .pay-code-box-wrapper:last-child {
    margin-right: 0;
}

.pay-code-wrapper .pay-code-title {
    background-color: #344a71;
    padding: 1px;
}

.pay-code-wrapper .pay-code-title h4 {
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 700;
}

.pay-code-wrapper .pay-code-body {
    background-color: #7b95b8;
    padding: 32px;
}

.pay-code-boxes .pay-code-box-wrapper:hover {
    border: 1px solid #344a71;
    box-shadow: 0 0 8px #344a71;
}

.pay-code-wrapper .pay-code-body i {
    color: #344a71;
    background-color: #7b95b8;
    font-size: 62px;
}

.log-in-box a {
    color: #b9cd00;
}

.pay-code-header h1 {
    margin-bottom: 0;
}

/*kontakt page*/
ul.kontakt-page-list-item li {
  font-size: 12px;
}

.price-category-wrapper {
    position: absolute;
    right: 3px;
    bottom: 8px;
    line-height: initial;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.price-category-wrapper .price-scale {
    position: relative;
    line-height: 23px;
}

.price-category-wrapper .price-currency {
    line-height: 33px;
    display: inline;
}

.price-category-wrapper .price-scale-text {
    position: relative;
    line-height: initial;
}

.tbCat_inline_pad {
    position: initial;
}

.right-col-category {
    position: relative !important;
}

#product_slider {
    position: relative;
    z-index: 0;
}

.header .slick-wrapper {
    position: relative;
    z-index: 2;
}

/*
    Price Box
    ------------------------------------------
 */

.price-box {
    width: 100%;
    position: relative;
}

.price-box td {
    word-break: break-all;
}

.price-box-body {
    width: 100%;
    position: relative;
    background-color: #849EC1;
    border-top: 8px solid #46618e;
    border-bottom: 8px solid #46618e;
    padding: 10px 10px;
}

.price-box-body .price-box-items {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.price-box-body .price-box-items:not(:last-child) {
    margin-bottom: 10px;
}

.price-box-body .price-box-items--title {
    width: 162px;
}

.price-box-body .price-box-items--title.text-magenta,
.price-box-body .price-box-items--detail.text-magenta
{
    color: rgb(229, 25, 128);
}

.price-box-body .price-box-items--detail {
    width: calc(100% - 162px);
    position: relative;
}

.price-box-body .price-box-items.total .price-box-items--title,
.price-box-body .price-box-items.total .price-box-items--detail {
    font-weight: bold;
}

.price-box-body .price-box-items--detail a {
    margin-left: 6px;
}

.price-box-body .price-box-items.total .price-box-items--detail:before {
    position: absolute;
    content: '';
    top: -6px;
    width: 220px;
    height: 1px;
    background-color: #46618e;
}

.radio-container {
    display: block;
    position: relative;
    padding-left: 20px;
    margin-bottom: 0;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.radio-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

.radio-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 13px;
    width: 13px;
    background-color: #fff;
    border-radius: 20%;
    border: 1px solid #777;
    margin-top: 2px;
}

.radio-container:hover input ~ .radio-checkmark {
    border: 1px solid #444444;
}

.radio-container .radio-checkmark:after {
    top: 9px;
    left: 9px;
    width: 8px;
    height: 8px;
    border-radius: 0;
    background: white;
    content: "\f14a";
}

.radio-checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.checked-radio {
    font-size: 15px;
    color: rgb(3 117 254);
    background-color: #fff;
    line-height: 0.5;
    position: relative;
    width: 13px;
    vertical-align: top;
    margin-top: 5px;
}

.checked-radio-label {
    padding: 0;
}

.checked-radio-span {
    padding: 0 0 0 4px;
    display: inline-block;
}


.center-modal .tingle-modal-box {
    margin-top: auto !important;
    margin-bottom: auto !important;
}

@media (min-width: 768px) {
    .center-modal .tingle-modal__closeIcon {
        opacity: 0;
    }
}

div[id^="minimized-trustbadge"], div[id^="minimized-trustbadge"]:hover, div[id^="maximized-trustbadge"] {
    position: fixed !important;
    left: 20px !important;
    bottom: 20px !important;
}

hr.gutscheinreseller-divider {
    border-top: 5px solid #BAC9DC;
    border-radius: 2px;
}

.partnerschaft-divider {
    clear: both;
    margin-top: 30px;
}

.partnerschaft-form {
    display:block;
    margin-bottom:20px;
    background-color:#FFF;
    border:1px solid #CCC;
    border-radius:6px;
    -moz-border-radius:6px;
    -msborder-radius:6px;
    -o-border-radius:6px;
    -webkit-border-radius:6px;
    padding:10px;
    overflow:hidden;
    width:515px;
}

.partnerschaft-lbl {
    display:inline-block;
    font-weight:bold;
    color:#333;
    margin-right:15px;
}

.partnerschaft-select {
    display:inline-block;
}

.partnerschaft-result-div {
    display:block;
    clear:both;
    margin-bottom:20px;
    width:auto;
    height:auto;
}

.partnerschaft-txtarea {
    height:120px;
    width:530px;
    margin-bottom:20px;
}

.partnerschaft-img {
    display:inline-block;
}

.color-auszahlungsdatum {
    color:#FF0000;
}

.gutschein-inp {
    height:14px;
}

.gutscheinreseller-codeBoxHippo {
    width: 200px;
    height: 250px;
    font-size:10px;
    border-width:0px;
    background-color:transparent;
}

.gutschein-h2 {
    font-size: 16px;
    font-weight: bold;
}


/**Empfehlungsprogramm-Teilnahmeformular**/
.new-recruiting-program-container .new-recruiting-program-header {
    margin-bottom: 35px;
}

.new-recruiting-program-container .new-recruiting-program-header h1 {
    margin-top: 0;
    margin-bottom: 25px;
    font-size: 24px;
    font-weight: normal;
    line-height: 27px;
    text-transform: none;
}

.new-recruiting-program-container p {
    margin: 0;
    font-size: 12px;
}

.new-recruiting-program-container a:hover {
    color: #e5007d;
}

.new-recruiting-program-form .form-row {
    margin-bottom: 25px;
}

.new-recruiting-program-form .form-row:after {
    content: "";
    display: table;
    clear: both;
}

.new-recruiting-program-form .form-column {
    float: left;
    width: 50%;
}
.new-recruiting-program-form  .form-group {
    width: 95%;
}

.new-recruiting-program-form label.required:after {
    content: "*";
}

.new-recruiting-program-form label {
    font-weight: normal;
    margin-bottom: 5px;
    font-size: 12px;
}

.new-recruiting-program-form  .form-control {
    font-size: 12px;
    border-radius: 0;
    border: none;
    font-weight: normal;
}

.new-recruiting-program-form  .form-checkbox {
    display: block;
    position: relative;
    padding-left: 40px;
    margin-top: 22px;
    cursor: pointer;
    font-size: 11px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}

.new-recruiting-program-form  .form-checkbox  label {
    margin-bottom: 0;
    cursor: pointer;
}

.new-recruiting-program-form .form-checkbox input[type=checkbox] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    left: 0;
    top: -1px;
}

.new-recruiting-program-form .form-checkbox .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 29px;
    width: 29px;
    background-color: #ffffff;
}

.new-recruiting-program-form .form-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.new-recruiting-program-form .form-checkbox input[type=checkbox]:checked ~ .checkmark:after {
    display: block;
}

.new-recruiting-program-form  input:required:invalid {
    outline: none;
}

.new-recruiting-program-form .form-checkbox .checkmark:after {
    left: 10px;
    top: 5px;
    width: 8px;
    height: 15px;
    border: solid #000000;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.new-recruiting-program-form .kundennummer-note {
    margin-top: 10px !important;
    font-size: 11px;
    line-height: initial;
}

.new-recruiting-program-form .form-input-right-align {
    float: right;
}

.new-recruiting-program-form .form-button,
.green-button-wrapper {
    width: 200px;
    margin: 0 auto;
}

.new-recruiting-program-form .form-button a.btn-with-icon,
.green-button-wrapper a.btn-with-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    line-height: 40px;
    text-decoration: none !important;
    font-family: Arial, Helvetica, sans-serif;
    max-width: 100%;
    min-width:33.33333333%;
}

.new-recruiting-program-form .form-button a.btn-with-icon .btn-label,
.green-button-wrapper a.btn-with-icon .btn-label {
    width: 81%;
    background-color: #B9CD00;
    text-align: center;
    font-size: 12px;
    color: #000000;
    letter-spacing: 0px;
    text-transform: uppercase;
}

.new-recruiting-program-form .form-button a.btn-with-icon .btn-icon,
.green-button-wrapper a.btn-with-icon .btn-icon {
    background-color: #344A72;
    width: 40px;
    text-align: center;
    color: #ffffff;
    text-indent: -9999px;
}

.new-recruiting-program-form .form-button a.btn-with-icon .btn-icon:after,
.green-button-wrapper a.btn-with-icon .btn-icon:after {
    font-family: Font Awesome\ 5 Free;
    content: "\f054";
    display: inline-block;
    vertical-align: middle;
    float: left;
    width: 100%;
    font-weight: 900;
    font-size: 11px;
    text-indent: 0;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.new-recruiting-program-form .d-none {
    display: none;
}

.btn-payment {
    border: none;
}

.btn-payment:hover {
    color: #000000 !important;
    border: none;
}

/*Landingpage Reseller-Event*/

.reseller-event-wrapper .reseller-event-video video {
    width: 100% !important;
    height: 100% !important;
    margin-bottom: 20px;
}

.reseller-event-wrapper .reseller-event-header h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-size: 24px;
    font-weight: normal;
    line-height: 27px;
}

.reseller-event-wrapper .reseller-event-header p {
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
    margin: 0;
}

.reseller-event-wrapper .form-horizontal {
    margin-top: 20px;
}

.reseller-event-wrapper .form-horizontal .form-group {
    margin-bottom: 10px;
}

.reseller-event-wrapper .form-horizontal .control-label {
    text-align: left;
    font-size: 12px;
    color: #ffffff;
}

.reseller-event-wrapper .form-horizontal #anrede {
    width: 40%;
}

.reseller-event-wrapper .form-horizontal #kommentar {
    height: 80px;
}

.reseller-event-wrapper .form-horizontal .form-group .btn-form {
    width: 200px;
    margin: 20px auto;
    float: none;
}

.reseller-event-wrapper .form-horizontal .form-group .btn-form a.btn-with-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 40px;
    line-height: 40px;
    text-decoration: none !important;
    font-family: Arial, Helvetica, sans-serif;
    max-width: 100%;
    min-width: 33.33333333%;
}

.reseller-event-wrapper .form-horizontal .form-group .btn-form  a.btn-with-icon .btn-label {
    width: 81%;
    background-color: #B9CD00;
    text-align: center;
    font-size: 12px;
    color: #000000;
    letter-spacing: 0px;
    text-transform: uppercase;
}

.reseller-event-wrapper .form-horizontal .form-group .btn-form a.btn-with-icon .btn-icon {
    background-color: #344A72;
    width: 40px;
    text-align: center;
    color: #ffffff;
    font-weight: 700;
    text-indent: -9999px;
}

.reseller-event-wrapper .form-horizontal .form-group .btn-form a.btn-with-icon .btn-icon:after {
    font-family: Font Awesome\ 5 Free;
    content: "\f054";
    display: inline-block;
    vertical-align: middle;
    float: left;
    width: 100%;
    font-weight: 900;
    font-size: 11px;
    text-indent: 0;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.reseller-event-wrapper .reseller-event-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 100%;
}

.reseller-event-wrapper .reseller-event-footer p {
    margin: 0;
}

.coupon-sub-txt {
    font-size: 10px;
    display: block;
    margin-bottom: 4px;
    margin-top: 1px;
}

.coupon-title-txt {
    display: block;
}

.coupon-title-txt .info-icon {
    float: right;
}

.info-coupon-content {
    padding: 10px;
    background-color: #BAC9DC;
    font-size: 11px !important;
    margin: 0 1px;
    color: #364C75;
    line-height: 16px;
    font-family: Arial, Helvetica, 'sans-serif' !important;
}

#coupon-info-content .highslide-body {
    padding: 6px 0;
}

#coupon-info-content {
    padding: 0 5px !important;
}
.info-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.info-list li {
    font-size: 12px;
    line-height: 17px;
    margin-bottom: 7px;
}

.info-list li:last-child {
    margin-bottom: 0;
}

.label-size {
    font-size: 12px !important;
}

.recomm-txt {
    font-size: 12px !important;
    margin-right: 0;
}

.landingpage-insolvente-druckereien-container {
    padding-left: 20px;
    padding-right: 20px;
}

.landingpage-insolvente-druckereien-container .margin-bottom-30 {
    margin-bottom: 30px;
}

.landingpage-insolvente-druckereien-container .section-image-container img {
    margin: 0 auto;
}

.landingpage-insolvente-druckereien-container p {
    font-size: 12px;
    margin-right: 0 !important;
}

.landingpage-insolvente-druckereien-container h2,
.landingpage-insolvente-druckereien-container h3 {
    margin-bottom: 10px;
    font-weight: 700;
}

.landingpage-insolvente-druckereien-container ul {
    padding: 0 0 0 15px;
}

.landingpage-insolvente-druckereien-container ul li {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 10px;
}

.landingpage-insolvente-druckereien-container #text-code {
    height: 0;
    position: absolute;
    z-index: -1;
}

.landingpage-insolvente-druckereien-container #btn-codeCopy {
    cursor: pointer;
}

.code-copied-msg-modal .tingle-modal-box__content {
    color: #000000;
    font-size: 12px;
}

.code-copied-msg-modal .tingle-btn--primary {
    color: #fff;
    background-color: #46618e;
    font-size: 12px;
}


.usercentrics-youtube .uc-embedding-wrapper {
    background: #46618e;
}

.landingpage-bewertungswald-container p {
    font-size: 12px;
}

.landingpage-bewertungswald-container .faq-content .faq-panel {
    min-height: auto;
}

.landingpage-bewertungswald-container .faq-content .faq-panel .panel .panel-heading + .panel-collapse > .panel-body li,
.landingpage-bewertungswald-container .faq-content .faq-panel .panel .panel-heading + .panel-collapse > .panel-body p {
    font-size: 12px;
    line-height: 17px;
}

.landingpage-bewertungswald-container .faq-content .faq-panel .panel .panel-heading + .panel-collapse > .panel-body p.small-text {
    line-height: 12px;
    font-size: 10px;
}

.landingpage-bewertungswald-container ul.list-item {
    padding-left: 15px;
}

.landingpage-bewertungswald-container ul.list-item li {
    font-size: 12px;
    line-height: 17px;
    padding-left: 15px;
}

.landingpage-bewertungswald-container sup {
    font-size: 9px;
}

.landingpage-bewertungswald-container #rfw {
    font-family: Arial, Helvetica, sans-serif;
    color: #333;
}

.landingpage-bewertungswald-container #rfw .rfw-container .rfw-promo__name {
    font-size: 24px;
    line-height: 27px;
    font-weight: normal;
    margin-bottom: 25px;
    color: #2e4770;
    letter-spacing: normal;
}

.landingpage-bewertungswald-container #rfw .rfw-container .rfw-promo__ttl {
    font-size: 18px;
    letter-spacing: normal;
}

.landingpage-bewertungswald-container #rfw .rfw-container .rfw-promo__desc {
    font-size: 12px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: normal;
}

.landingpage-bewertungswald-container #rfw .rfw-promo__btn p {
    color: #737373;
    letter-spacing: normal;
}

.landingpage-bewertungswald-container #rfw .rfw-btn {
    font-size: 12px;
    color: #ffffff;
    background-color: #b9cd00;
    letter-spacing: normal;
}

.landingpage-bewertungswald-container #rfw .rfw-btn:hover {
    background-color: #b9cd00;
}

.landingpage-bewertungswald-container #rfw .rfw-promo__btn p {
    color: #737373;
    letter-spacing: normal;
}

.landingpage-bewertungswald-container #rfw .rfw-partner {
    display: none;
}

.landingpage-bewertungswald-container #rfw .rfw-trees {
    margin-bottom: 0;
}

.customer-voices-wrapper .teaser h3 {
    margin-top: 0;
}